<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DBRDL.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Forgotten Vale</Source>
      <Dest>忘れられた谷</Dest>
    </String>
    <String List="0">
      <Source>Warehouse Ambushes</Source>
      <Dest>倉庫での待ち伏せ</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Shalidor's Maze</Source>
      <Dest>シャリドールの迷宮</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Labyrinthian, Tribune</Source>
      <Dest>ラビリンシアン - 護民官エリア</Dest>
    </String>
    <String List="0">
      <Source>Word Wall Translation</Source>
      <Dest>言葉の壁の訳文</Dest>
    </String>
    <String List="0">
      <Source>Dragonstone</Source>
      <Dest>ドラゴンストーン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
